This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1282644 - [Nova] increase reserved_host_memory_mb
[Nova] increase reserved_host_memory_mb
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director (Show other bugs)
7.0 (Kilo)
All Linux
medium Severity medium
: Upstream M2
: 12.0 (Pike)
Assigned To: Hugh Brock
Shai Revivo
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-16 19:04 EST by Joe Talerico
Modified: 2017-02-10 10:31 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-10 10:26:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Talerico 2015-11-16 19:04:00 EST
Description of problem:
With zero swap being deployed with our overcloud (https://bugzilla.redhat.com/show_bug.cgi?id=1259539) we should really bump the reserved_host_memory to allocate a realistic amount of memory used. 

Right now we default to 512MB. My idle compute node was consuming 1230MB. I would recommend setting this value to 2048MB on the compute nodes.
Comment 6 Mike Burns 2016-04-07 16:57:01 EDT
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.
Comment 8 Red Hat Bugzilla Rules Engine 2017-02-06 19:10:26 EST
This bugzilla has been removed from the release and needs to be reviewed and Triaged for another Target Release.
Comment 10 Ollie Walsh 2017-02-10 10:31:27 EST
That change made it a param. Fixed was here: https://github.com/openstack/tripleo-heat-templates/commit/79e84f35b46e561d5f2d0a744d07c10285adecab

Note You need to log in before you can comment on or make changes to this bug.